Subject: [IGSMAIL-5293]: switch to SP3-c format
From: Gerd Gendt3 <[email-masked]>
To: IGSmail <[email-masked]>
Cc: Gerd Gendt <[email-masked]>
Date: Mon, 23 Jan 2006 14:02:00 +0100 (CET)

******************************************************************************
IGS Electronic Mail      23 Jan 05:02:11 PST 2006      Message Number 5293
******************************************************************************

Author: IGSACC

Dear IGS Community,

We would like to inform you that starting next week (ultra/rapid 1360,
final 1357) we will discontinue to provide both sp3 formats in parallel. 

As already announced in IGSMAIL-5000 (27 Aug 2004) the IGS will switch
to the new sp3-c format. The files named *.sp3c will not be provided any 
longer and the standard file, named *.sp3, will contain the sp3-c format.

Best regards

Gerd Gendt 
Thomas Nischan